@charset "euc-jp";
/**
 * ==============================================
 * ui-components
 * ==============================================
 */
/**
 * ----------------------------------------------
 * .js-ui-carousel
 * ----------------------------------------------
 */
.js-ui-carousel {
  position: relative;
  padding: 0 0 20px;
}

.js-ui-carousel .hidden {
  visibility: hidden !important;
}
/* 20141003 */
.js-ui-carousel .purchase-box-series {
    margin: 10px 0 15px;
    padding: 0 10%;
}

.js-ui-carousel-heading {
  min-height: 18px;
  font-size: 18px;
  overflow:hidden;
  border-bottom:1px solid #999;
  margin: 0 0 10px;
}
.js-ui-carousel-heading > h2{
float:left;
margin-bottom:0;
border-bottom:0;
}

.js-ui-carousel-heading .see-more li {
  position: relative;
  float:right;
  padding: 5px 15px 0 0;
  font-size: 13px;
}

.js-ui-carousel-heading .see-more li a {
  color: #039;
}
.js-ui-carousel-heading .see-more li:after {
  position: absolute;
  top: 50%;
  right: 7px;
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  margin-top: -3px;
  border-left: 2px solid #666;
  border-bottom: 2px solid #666;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
      transform: rotate(-135deg);
}

.js-ui-carousel-heading.border {
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #B0B0B0;
}

.js-ui-carousel-title {
  margin-bottom: 10px;
  border-bottom: 1px solid #999999;
  color: #0b090a;
  font-weight: bold;
  font-size: 16px;
  padding: 5px;
}

/* 20151006 title err */
/*
h2.js-ui-carousel-title {
    padding-right: 25%;
}
*/


.js-ui-carousel-pagenation {
  position: absolute;
  bottom: 0;
  right: 0;
  visibility: hidden;
  font-size: 75%;
  white-space: nowrap;
}

.js-ui-carousel-pagenation .border {
  bottom: 5px;
}

.js-ui-carousel-reset {
  color: #0f33cc;
  cursor: pointer;
}

.js-ui-carousel-reset:hover {
  text-decoration: underline;
}

.js-ui-carousel-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  visibility: hidden;
}

.js-ui-carousel-prev,
.js-ui-carousel-next {
  display: inline-block;
  width: 20px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
}

.js-ui-carousel-next {
  width: 26px;
  height: 32px;
  background: url(//image.books.rakuten.co.jp/books/img/common/smart/arrow.png) 0 0 no-repeat;
  bottom: 0;
  position: absolute;
  right: 0;
  margin: auto;
  top: 0;
  z-index: 1;
}

.js-ui-carousel-content {
  height: 100px;
  overflow: hidden;
  background-image: url(//image.books.rakuten.co.jp/books/img/common/ranking/loader.gif);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.js-ui-carousel-nav ~ .js-ui-carousel-content {
  margin: 0;
}

.js-ui-carousel-list {
  width: 9999px;
  visibility: hidden;
  overflow: hidden;
  background-color: #fff;
  padding: 0 0 0 5px;
}

.js-ui-carousel-item {
  float: left;
/*  text-align: center;*/
/*  margin: 0 3px;*/
 display: table-cell;
}

.js-ui-carousel-media {
/*  text-align: left;*/
  vertical-align: bottom;
}
.js-ui-carousel-media a {
  color: #000;
}

*:first-child + html .js-ui-carousel-media {
  margin: 0;
}

.js-ui-carousel-media-image {

  padding-bottom: 4px;
  text-align: left;
  position: relative;

}

*:first-child + html .js-ui-carousel-media-image {
  display: block;
}

.js-ui-carousel-media-image img {
  	bottom: 0;
    height: auto;
    margin-bottom: 3px;
    margin-top: 2px;
    max-height: 128px;
    max-width: 85px;
    position: absolute;
    width: auto;
}

#productImg .js-ui-carousel-media-image  img {
    position: relative;
}
#productImg .js-ui-carousel-media-image .carousel-movie img {
    position: absolute;
}

/* campain   20150423 */
.bta-ui-carousel-sp.containerCustom .js-ui-carousel-media-image img {

max-height: 330px;
max-width: 230px;

}


/* features   20161024 */
.bta-ui-carousel-sp.featuresContainer{
  margin:15px 0 0;
}

.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-heading{
  margin:0 0 5px 0;
}

#monopolyAll .bta-ui-carousel-sp.featuresContainer h2.js-ui-carousel-title{
  border-bottom: none;
}

.bta-ui-carousel-sp.featuresContainer.dotted-border{
  border-top: 1px dotted #999;
}
/*20170612suzuki*/
.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-media-image img {
    min-width:100%;
}

.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-nav{
  height:110px !important;
}

.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-list{
  margin: 10px 0 0;
}

.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-media{
  height: 130px;
  width:140px !important;
}

.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-media-description{
  float: none;
  position: static;
}

.bta-ui-carousel-sp.featuresContainer .js-ui-carousel-media-description {
  color: #000;
}
/*20170612suzuki*/
@media all and (orientation: landscape) {
    .bta-ui-carousel-sp.featuresContainer .js-ui-carousel-media-image img {
        min-width:85%;
    }
    .bta-ui-carousel-sp.featuresContainer .js-ui-carousel-media-description{
        width:88%;
    }
}

/* features   20161024 */



.js-ui-carousel-media-title {
/*  display: inline-block;*/
  font-size: 12px;
  word-break: break-all;
 /* word-wrap: break-word;*/
  text-align: left;
  padding: 0 2px 0 0;
  line-height: 1.3;
  text-decoration: none;
/*  height: 15px;*/
  overflow: hidden;
}

.js-ui-carousel-media-title-rank {
/*  display: inline-block;*/
  font-size: 12px;
   word-break: break-all;
 /* word-wrap: break-word;*/
  text-align: left;
  padding: 0 2px;
  line-height: 1.3;
  text-decoration: none;
}

.js-ui-carousel-media-author {
  font-size: 12px;
  color: #666666;
  text-align: left;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.js-ui-carousel-media-description {
line-height: 1.3;
    font-size: 12px;
  color: #666666;
    padding: 0 2px 0 0;
    text-align: left;
    text-decoration: none;
   word-break: break-all;
 /* word-wrap: break-word;*/
}


.js-ui-carousel-indicator {
    padding: 0;
    text-align: center
}

.js-ui-carousel-indicator.unclickable a{
  pointer-events: none;
}

.js-ui-carousel-indicator a {
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    margin: 0 4px;
    background-color: #ccc;
    border-radius: 50%;
}

.js-ui-carousel-indicator a.selected {
    background-color: #bf0000;
}

.js-ui-carousel-indicator a span {
    display: none
}




/*rank  20150422*/


.sp-ranking-sl-box {
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0 3px 20px;
    position: relative;
     text-align: left;
}
.sp-ranking-sl-box.info-label-rank-disp-1,
.sp-ranking-sl-box.info-label-rank-disp-2,
.sp-ranking-sl-box.info-label-rank-disp-3 {
    padding: 3px 0 3px 30px;
    text-align: left;
}
.sp-ranking-sl-box.info-label-rank-disp-4,
.sp-ranking-sl-box.info-label-rank-disp-5,
.sp-ranking-sl-box.info-label-rank-disp-6,
.sp-ranking-sl-box.info-label-rank-disp-7,
.sp-ranking-sl-box.info-label-rank-disp-8,
.sp-ranking-sl-box.info-label-rank-disp-9,
.sp-ranking-sl-box.info-label-rank-disp-10 {
    padding: 3px 0 3px 20px;
    text-align: left;
}
.sp-ranking-sl-box.info-label-rank-disp-1::before,
.sp-ranking-sl-box.info-label-rank-disp-2::before,
.sp-ranking-sl-box.info-label-rank-disp-3::before,
.sp-ranking-sl-box.info-label-rank-disp-4::before,
.sp-ranking-sl-box.info-label-rank-disp-5::before,
.sp-ranking-sl-box.info-label-rank-disp-6::before,
.sp-ranking-sl-box.info-label-rank-disp-7::before,
.sp-ranking-sl-box.info-label-rank-disp-8::before,
.sp-ranking-sl-box.info-label-rank-disp-9::before,
.sp-ranking-sl-box.info-label-rank-disp-10::before {
    background: url("//image.books.rakuten.co.jp/books/img/common/ranking/sprite.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 22px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 25px;
}
.sp-ranking-sl-box.info-label-rank-disp-1::before,
.sp-ranking-sl-box.info-label-rank-disp-2::before,
.sp-ranking-sl-box.info-label-rank-disp-3::before {
    top: -2px;
}
.sp-ranking-sl-box.info-label-rank-disp-1::before {
    background-position: -32px -70px;
}
.sp-ranking-sl-box.info-label-rank-disp-2::before {
    background-position: -67px -70px;
}
.sp-ranking-sl-box.info-label-rank-disp-3::before {
    background-position: -102px 0;
}
.sp-ranking-sl-box.info-label-rank-disp-4::before,
.sp-ranking-sl-box.info-label-rank-disp-5::before,
.sp-ranking-sl-box.info-label-rank-disp-6::before,
.sp-ranking-sl-box.info-label-rank-disp-7::before,
.sp-ranking-sl-box.info-label-rank-disp-8::before,
.sp-ranking-sl-box.info-label-rank-disp-9::before,
.sp-ranking-sl-box.info-label-rank-disp-10::before {
    background-position: -137px -48px;
    height: 14px;
    width: 16px;
    margin-top: -3px;
}






.js-ui-carousel .genre-label-book:before ,
.js-ui-carousel .genre-label-01:before  {

content: "[本] ";
 /*   background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_book_35x15_20130809.gif");

    height: 15px;
    width: 35px;*/
        display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
      white-space: nowrap;
}
.js-ui-carousel .genre-label-cd:before,
.js-ui-carousel .genre-label-02:before {
content: "[CD] ";
   /* background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_cd_35x15_20130809.gif");

    height: 15px;
    width: 35px; */   display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
      white-space: nowrap;
}
.js-ui-carousel .genre-label-dvd:before,
.js-ui-carousel .genre-label-03:before {
content: "[DVD] ";
    /*background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_dvd_35x15_20130809.gif");
    height: 15px;
    width: 35px; */   display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}

.js-ui-carousel .genre-label-blueray:before,
.js-ui-carousel .genre-label-003215:before

{
content: "[ブルーレイ] ";
  /*  background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_blue_35x15_20130829.giff");
    height: 15px;
    width: 35px; */   display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}


.js-ui-carousel .genre-label-pc:before,
.js-ui-carousel .genre-label-04:before {
content: "[PC] ";
    /*background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_soft_35x15_20130809.gif ");

    height: 15px;
    width: 35px;  */  display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}
.js-ui-carousel .genre-label-fbook:before,
.js-ui-carousel .genre-label-05:before {
content: "[洋書] ";
    /*background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_fbook_35x15_20130809.gif");

    height: 15px;
    width: 35px;  */  display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}
.js-ui-carousel .genre-label-game:before,
.js-ui-carousel .genre-label-06:before {
content: "[ゲーム] ";
    /*background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_game_35x15_20130809.gif");
    height: 15px;
    width: 35px;  */  display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}
.js-ui-carousel .genre-label-mgzn:before,
.js-ui-carousel .genre-label-07:before {
content: "[雑誌] ";
   /* background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_mgzn_35x15_20130809.gif");
    height: 15px;
    width: 35px;  */  display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}
.js-ui-carousel .genre-label-ebook:before,
.js-ui-carousel .genre-label-101:before {
content: "[電子] ";
   /* background-image: url("//image.books.rakuten.co.jp/books/img/common/main/icon/icon_ebook_35x15_20130809.gif");
    height: 15px;
    width: 35px;   */ display: block;float: left;

  color: #333333;
  background-image: none;
  font-size: 12px;
  font-weight: normal;
  text-indent: 0;
    margin-right: 5px;
}

/*20160107 */
.js-ui-carousel-item .ui-carousel-reviewnum {
  font-size: 11px;
  color: #666;
}

.js-ui-carousel-item .ui-carousel-reviewnum img {
  vertical-align: -1px;
}
